Maintenance schedules
Get a maintenance schedule for an organisation.
GET
organisationSlug*stringMatch
^[a-z0-9-_]+$maintenanceScheduleIdentity*stringFormat
uuidRequest was successfully processed. The response body contains the requested data.
application/json- response
identity?stringFormat
uuidname?stringclusterCount?integerFormat
int64windows?array<>curl -X GET 'https://api.avisi.cloud/api/v1/organisations/string/maintenance-schedule/497f6eca-6276-4993-bfeb-53cbbbba6f08'{ "identity": "10a80a7a-1a32-4a74-b592-aa2a4ef691c5", "name": "string", "clusterCount": 0, "windows": [ { "day": "MONDAY", "startTime": "string", "duration": 0 } ]}